*{margin:0;padding:0;border:none;outline:none;text-decoration:none;font-family:arial,helvetica,serif;font-size:13px;
}img{border:none;
}html, body{height:100%;line-height:21px;color:#D6D6D6;
}body{background:#292929 url(./im/f.jpg);
}a:link,a:visited,a:hover,a:active{text-decoration:none;font-weight:bold;color:#CF730F;

}.entc{background:#2A2A2A;height:40px;padding:14px 40px 14px 20px;background:#383838;
}h3{color:#86878A;font-size:22px;line-height:40px;font-weight:normal;background:url(./im/ozo.gif) 0 5px no-repeat;padding-left:84px;

}#bloc{width:990px;border:1px solid #464646;text-align:left;background:#282828;-webkit-box-shadow: #000 0px 0px 7px;-moz-box-shadow: #000 0px 0px 7px;box-shadow:#000 0px 0px 7px;
}#bloc td{vertical-align:top;

}.nav{height:36px;background:url(./im/fmenu.png);border-width:1px 0;border-style:solid;border-color:#000;
}.m1:link,.m1:visited,.m1:hover,.m1:active,.m11:link,.m11:visited,.m11:hover,.m11:active{font-size:12px;height:36px;line-height:36px;font-weight:normal;float:left;display:block;color:#AEAEAE;padding:0 9px 0 10px;border-right:1px solid #3A3A3A;
}.m1:hover{background:#000;color:#fff;
}.m11:link,.m11:visited,.m11:hover,.m11:active{background:#904D06 url(./im/fmenuh.png);color:#fff;

}.a:link,.a:visited,.a:hover,.a:active{display:block;float:right;height:40px;font:bold 11px/40px arial,helvetica,serif;text-align:left;width:120px;text-align:center;background:#3C3703 url(./im/fso.png) repeat-x;color:#E2DCC5;letter-spacing:1px;
}.a:hover{letter-spacing:2px;

}.tx{padding:8px 16px;line-height:21px;color:#EAEAEA;
}ul{padding:4px 10px 5px 50px;
}li{list-style-type:none;background:url(./im/li.gif) 0 8px no-repeat;padding:2px 0 2px 17px;

/* cuisine */
}.t1{height:510px;vertical-align:middle;background:#28282B;width:260px;padding:40px 15px 0 15px;line-height:24px;color:#D3D3D3;opacity:0.88;-moz-opacity:0.88;filter:alpha(opacity=88);

/* brunch */
}.brunchg,.brunchd{vertical-align:top;background:#1E1E1E url(./im/brunch.jpg) left top no-repeat;width:120px;
}.brunchd{background-image:url(./im/brunch2.jpg);height:620px;
}.txbrunch{background:#282828;padding:24px 16px 40px 40px;font-family:geneva,verdana,arial,helvetica,serif;
}strong{font-size:18px;margin-right:14px;color:#DFA621;font-weight:normal;background:#333;
}.brunch{padding:6px 0 1px 0;

/* infos */
}#map{width:980px;height:650px;
}.inftx{padding:20px;line-height:23px;
}